TestNs\MyApp\SynchronizationCrmOperationType:
    properties:
        pgrhUserId:
            expose: true
            access_type: public_method
            serialized_name: pgrhUserId
            accessor:
                getter: getPgrhUserId
                setter: setPgrhUserId
            xml_attribute: true
            type: string
        email:
            expose: true
            access_type: public_method
            serialized_name: email
            accessor:
                getter: getEmail
                setter: setEmail
            xml_attribute: true
            type: string
        startDate:
            expose: true
            access_type: public_method
            serialized_name: startDate
            accessor:
                getter: getStartDate
                setter: setStartDate
            xml_attribute: true
            type: GoetasWebservices\Xsd\XsdToPhp\XMLSchema\DateTime
        endDate:
            expose: true
            access_type: public_method
            serialized_name: endDate
            accessor:
                getter: getEndDate
                setter: setEndDate
            xml_attribute: true
            type: GoetasWebservices\Xsd\XsdToPhp\XMLSchema\DateTime
        syncMission:
            expose: true
            access_type: public_method
            serialized_name: sync-mission
            accessor:
                getter: getSyncMission
                setter: setSyncMission
            xml_list:
                inline: true
                entry_name: sync-mission
            type: array<TestNs\MyApp\SynchronizedMissionType>
